@charset "utf-8";
/* CSS Document */

.wordBKeep { word-break:break-all;}
.txt_basic {font-family:"NotoR";}
ul li.bulNo{ background-image:none;}

 
 /* 우리반소개 */
 .introClass_img { width:100%; height:auto; text-align:center; padding-top:20px; }
 .introClass_img img { width:50%;}

 /*정보공개제도안내 */
.inforarea {font-family:"NotoR";}
.inforarea dl dd { line-height:1.5;}
.inforarea dl dt { margin:10px 0;}

@media screen and (max-width :700px) {
   
	/* 이미지 가로 */
	.img img { width:100%}

	 /* 테이블 스크롤 */
	.tableScroll{overflow-x:auto; }
	.tableScroll .table_st{width:700px; }	

}




